ubuntu/+source/gnome-shell:applied/ubuntu/karmic

Last commit made on 2009-10-13
Get this branch:
git clone -b applied/ubuntu/karmic https://git.launchpad.net/ubuntu/+source/gnome-shell
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/karmic
Repository:
lp:ubuntu/+source/gnome-shell

Recent commits

548c1d8... by Chris Halse Rogers on 2009-10-13

Import patches-applied version 2.28.0-0ubuntu2 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 7254b1a83b7bcfd887b4f2148fd38151ec2be51e
Unapplied parent: d15fe8854f72ad0e72483a94584c8fd0e27a2e5b

New changelog entries:
  * Add libcroco3-dev to Build-Depends. Fixes FTBFS.

d15fe88... by Chris Halse Rogers on 2009-10-13

Import patches-unapplied version 2.28.0-0ubuntu2 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 6b9462b50c527daea3962601e90b3bbdd31e80a3

New changelog entries:
  * Add libcroco3-dev to Build-Depends. Fixes FTBFS.

7254b1a... by Sebastien Bacher on 2009-10-12

Import patches-applied version 2.28.0-0ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 800a93daf175c1e723a4c954706a26a3662a411c
Unapplied parent: 6b9462b50c527daea3962601e90b3bbdd31e80a3

New changelog entries:
  * New upstream version
  * debian/control:
    - updated build requirement
  * debian/patches/80_git_change_fix_alt_tab_ressource_usage.patch:
    - git change to fix ressources not being freed on alt-tab

6b9462b... by Sebastien Bacher on 2009-10-12

Import patches-unapplied version 2.28.0-0ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 29921c552af6db5e4b22a0b1aa860f55eab34ad6

New changelog entries:
  * New upstream version
  * debian/control:
    - updated build requirement
  * debian/patches/80_git_change_fix_alt_tab_ressource_usage.patch:
    - git change to fix ressources not being freed on alt-tab

800a93d... by Sebastien Bacher on 2009-09-30

Import patches-applied version 2.27.3-0ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: f2a45bda51722319a523ed897a96a3e0facdbc15
Unapplied parent: 29921c552af6db5e4b22a0b1aa860f55eab34ad6

New changelog entries:
  * New upstream version
  * debian/control:
    - depends on python since it's used in the wrapper
      (lp: #413096)
    - updated gir requirement

29921c5... by Sebastien Bacher on 2009-09-30

Import patches-unapplied version 2.27.3-0ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 1dc147358624881bc3cb5bf4bf8624ce1ed53d2e

New changelog entries:
  * New upstream version
  * debian/control:
    - depends on python since it's used in the wrapper
      (lp: #413096)
    - updated gir requirement

f2a45bd... by Sebastien Bacher on 2009-09-07

Import patches-applied version 2.27.2-0ubuntu1 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 4ca39fe82972d02d46281b1e43a7138fc07ad532
Unapplied parent: 1dc147358624881bc3cb5bf4bf8624ce1ed53d2e

New changelog entries:
  * New upstream version
  * New upstream version
  * debian/control:
    - updated build requirements

1dc1473... by Sebastien Bacher on 2009-09-07

Import patches-unapplied version 2.27.2-0ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: dbd8606bc34e477f3a973a558ca316a52fcb6016

New changelog entries:
  * New upstream version
  * New upstream version
  * debian/control:
    - updated build requirements

4ca39fe... by Sebastien Bacher on 2009-08-11

Import patches-applied version 2.27.0-0ubuntu3 to applied/ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 02fdeb6dc2b6b74602c92c073d1bc4019bf24670
Unapplied parent: dbd8606bc34e477f3a973a558ca316a52fcb6016

New changelog entries:
  * Requires gvfs-backends now

dbd8606... by Sebastien Bacher on 2009-08-11

Import patches-unapplied version 2.27.0-0ubuntu3 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 8c093d63020f440d50c6b07ca45e9d240154eb9b

New changelog entries:
  * Requires gvfs-backends now